Bug 1001131 - Disable or remove device usb-bt-dongle
Disable or remove device usb-bt-dongle
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Miroslav Rezanina
Virtualization Bugs
:
Depends On:
Blocks: 720747 895240
  Show dependency treegraph
 
Reported: 2013-08-26 10:31 EDT by Markus Armbruster
Modified: 2014-06-17 23:35 EDT (History)
11 users (show)

See Also:
Fixed In Version: qemu-kvm-1.5.3-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 903914
Environment:
Last Closed: 2014-06-13 08:04:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Miroslav Rezanina 2013-09-26 05:34:24 EDT
Fix included in qemu-kvm-1.5.3-7.el7
Comment 4 Shaolong Hu 2013-11-25 21:57:40 EST
Verified on qemu-kvm-1.5.3-19.el7.x86_64:

# /usr/libexec/qemu-kvm -device help 2>&1 | grep -i usb
name "usb-host", bus usb-bus
name "usb-hub", bus usb-bus
USB devices:
name "ich9-usb-ehci1", bus PCI
name "ich9-usb-ehci2", bus PCI
name "ich9-usb-uhci1", bus PCI
name "ich9-usb-uhci2", bus PCI
name "ich9-usb-uhci3", bus PCI
name "ich9-usb-uhci4", bus PCI
name "ich9-usb-uhci5", bus PCI
name "ich9-usb-uhci6", bus PCI
name "nec-usb-xhci", bus PCI
name "piix3-usb-uhci", bus PCI
name "piix4-usb-uhci", bus PCI
name "usb-ehci", bus PCI
name "vt82c686b-usb-uhci", bus PCI
name "usb-bot", bus usb-bus
name "usb-storage", bus usb-bus
name "usb-ccid", bus usb-bus, desc "CCID Rev 1.1 smartcard reader"
name "usb-kbd", bus usb-bus
name "usb-mouse", bus usb-bus
name "usb-redir", bus usb-bus
name "usb-tablet", bus usb-bus
Comment 6 Ludek Smid 2014-06-13 08:04:04 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.